RubyGems Navigation menu

libarchive-static 1.0.5

The wrapper source originated from the 0.1.1 Ruby libarchive wrapper. This package just static-links it with its libarchive and zlib dependencies, for the cross-platform convenience of 'gem install fig'.

Versiones:

  1. 1.0.5 - August 29, 2014 (700 KB)
  2. 1.0.5 - August 29, 2014 i386-mswin32 (100 KB)
  3. 1.0.5 - August 29, 2014 i386-mingw32 (100 KB)
  4. 1.0.4 - August 29, 2014 (700 KB)
  5. 1.0.4 - August 29, 2014 i386-mswin32 (100 KB)
Mostrar todas las versiones (16 total)

Propietarios:

Autores:

  • Chris Walquist

SHA 256 checksum:

1946bb9ca371d90fd349dcd1a2c62f2a124608696d0f534eedf7845825a834ac

Total de descargas 56.718

Para esta versión 20.137

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

N/A

Versión de Ruby requerida: >= 0

Enlace: